/* fonts */

p, h1, h2, h3, #list, .bigger, .about_colour  {
	font:  15px Arial, Arial, Helvetica, sans-serif;
	line-height: 20px;
	color: #ffffff;}

h1 {
	font-size: 20px;
	color: #ffffff;
	font-weight: bold;}
	
h2 {font-size: 17px;
	color: #4a77bb;
	font-weight: bold;
	}


h3 {font-size: 13px;
	font-style: italic;
	text-align: right;
	text-decoration: underline;
	}
	

.about_colour {color: #a6228f;font-weight: bold;}
.global_colour {color: #faa249;font-weight: bold;}
.euro_colour {color: #1c3667;font-weight: bold;}
.advantage_colour {color: #3a8c37;font-weight: bold;}


#contact_words p {
	font-size: 14px;
	line-height: 18px;
	color: #000000 !important;}
	
#contact_words a {
	color: #000000 !important;}
	
#contact_words a:hover {
	text-decoration:underline;}
	
	
.bigger {
	font-size: 33px;
	color: #ffffff;
	font-weight: bold;}	
	
#bottom_right p, #bottom_right_inner p {
	font:  15px Arial, Arial, Helvetica, sans-serif;
	line-height: 19px;
	color: #ffffff;
	position: relative;
	top: 2px;}
	

#bottom_left h1, #bottom_left_inner h1 {
	font:  33px Arial, Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-weight: bold;
	}
	
	
#bottom_left h2, #bottom_left_inner h2, #bottom_left_inner_global h2 {
	font:  28px Arial, Arial, Helvetica, sans-serif;
	color: #ffffff;
	margin-top: -20px;}
	
	
#bottom_left h3, #bottom_left_inner h3 {
	font:  29px Arial, Arial, Helvetica, sans-serif;
	line-height: 37px;
	color: #ffffff;
	text-decoration: none;}
	
	
	/* links */

	
a {
	color: #626464;
	text-decoration: none;}


a:hover {
	color: #333535;
	text-decoration: none;}	
	
.active	{
	color: #000000;}
	

a {
	color: #626464;
	text-decoration: none;}


#right_content a {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;}	
	

#right_content a:hover {
	color: #ffffff;
	text-decoration: none;}
	
	
#footer a {
	color: #4a77bb;
	text-decoration: none;}

#footer a:hover {
	color: #4a77bb;
	text-decoration: underline;}
	
#footer2 a {
	color: #4a77bb;
	text-decoration: none;}

#footer2 a:hover {
	color: #4a77bb;
	text-decoration: underline;}
	
	/* navigation */

.menu {
	padding: 0;
	margin: 0;}


.menu li {
	display: inline;
	list-style-type: none;}

.menu a {
	font:  15px Arial, Helvetica, sans-serif;
	display:block;
	color:#6a6d72;
	text-decoration:none;
	text-align: left;
	margin-bottom: 6px;
	padding: 2px 0 2px 10px;
	}


	
.menu a:hover {
	text-decoration: none;
	color:#000000;
}


